# ninja log v5
0	1769	1752789474857308987	CMakeFiles/native-lib.dir/native-lib.cpp.o	e6a1322d9d03dedb
1770	2128	1752789475224273016	/Users/hamzaaleghwairyeen/development/App/intaleq_driver/build/app/intermediates/cxx/Debug/2j1f5m6a/obj/arm64-v8a/libnative-lib.so	40658f8411a137cd
